#include <bits/stdc++.h>
using namespace std;
int b,c,M,rez;
int main(){
    cin>>b>>c;
    M=max(b,c);
    rez=abs(256-M);
    if(M>=256){
        cout<<0<<endl;
    }
    else{
        cout<<256-M<<endl;
    }

return 0;}